From: John Bourg <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 13 Aug 95 13:29:02 PDT

Date: Sun, 13 Aug 95 13:04:45 PDT

I'm having a problem creating an animation for playback on the Flyer. We're 
trying to use a lens flare against a star field background. Rendering to 
frames looks great but when I use IFF2Clip I get a bad banding problem in 
the flare. Does anyone know how to fix this problem? I'm stuck on this one.

-------------------------------------
Have a Nice Day!

John Bourg 
E-mail: [email-masked]
-------------------------------------

--
John Bourg <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]